Subject: Solaris 2 ?

From: [email-masked] (Seppo Kallio)
Date: Mon, 18 Jan 1993 09:37:27 +0200

>netatalk 1.2.1 runs on sunos 4.1.3, among other things.  You can ftp it
>from terminator.rs.itd.umich.edu:uftp/pub/netatalk.

We are slowly going to Solaris 2 ...
Does netatalk support SunOS Solaris 2 and
 Macs on Ethernet (Phase II)  (maybe 50 Macintoshes)
 Macs on FastPath (4) and GatorBox (1) zones (maybe 60 Macintoshes)
 Unix laser printers as Mac lasers
 Unix as file server for Macs

We are at this moment using CAP. Is the file format on Unix server same as
CAP has? What are the good and bad points of netatalk compared to CAP ?
--
 +------ Seppo Kallio --------+-- [email-masked], [email-masked] ---+
 !     Computing Centre       ! Fax +358-41-603611 Phone +358-41-603606  !
 !   University of Jyvaskyla  !         Telex 28218 JYU FI               !
 +-------- Finland -----------+-------------------   Using Eudora    ----+